Bug 1847 - A News main page with more info
: A News main page with more info
Status: RESOLVED FIXED
Product: maemo.org Website
News
: unspecified
: All Linux
: High enhancement (vote)
: ---
Assigned To: Henri Bergius
: news@maemo.org
: http://maemo.org/news
:
:
:
  Show dependency tree
 
Reported: 2007-08-17 11:53 UTC by Quim Gil
Modified: 2007-12-13 09:29 UTC (History)
0 users (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Quim Gil (reporter) nokia 2007-08-17 11:53:55 UTC
I think the News page can handle more information than currently:

- In fact the top 3 entries don't need that much text. I don't know you but I
end up reading just the beginning and then clicking to source or skipping.

- With all the rest in fact having just 3 lines would be useful, since
sometimes the title alone is not explicit alone.

Therefore I suggest that we show just 3 lines or so from all entries, no
mateeer if they are in the top 3 or not. Being in the top is already providing
you a big privilege over the rest (being visible in the default screen).

With this measure the body would get longer but I think users would appreciate
anyway. Then...

- The right column Latest block could contain more news. Now we have 10 for the
top and 10 for the latest, but in fact it might be useful to have more for the
column, getting a wider view of the last days. I would try with 15, although
the magic number will be clearer once the changes are done in the body.

PS: I don't know if I can configure all this as admin, we are still lacking the
documentation.
Comment 1 Quim Gil (reporter) nokia 2007-08-26 21:53:43 UTC
After using News a lot I'm noow convinced that the way suggested is the way to
go.

In fact the Latest in the right column should handle a lot more news. The font
used should be Sans, not bold and not including "in Garage News". 

Another thing. In general "2 [heart icon]" would be better than "2 favs
[heart]" since "favs" = [icon heart] saving space and repetitive info
displayed.
Comment 2 Quim Gil (reporter) nokia 2007-09-10 06:36:43 UTC
Today all the items in the right column belong to 9/sep only. People away over
the weekend have missed the latest news from Saturday unless they hit and stay
in the top 10 highlights.

Adding more items in the right column is now a clear need.
Comment 3 Quim Gil (reporter) nokia 2007-10-17 21:44:55 UTC
We are going to miss having more news in the right column in the following
days. 

I was even thinking whether it would be possible to have a link to "more"
leading to a page with a log of all the news sorted chronologically.
Comment 4 Quim Gil (reporter) nokia 2007-11-15 12:10:28 UTC
Hi, can we consider this one as pending from the Social News project? Otherwise
let's discuss.

Tell me if you need any details to progress.
Comment 5 Quim Gil (reporter) nokia 2007-12-13 09:29:14 UTC
Henri fixed this one.